Package org.eclipse.cdt.utils.xcoff

# Class AR.ARHeader

java.lang.Object
org.eclipse.cdt.utils.xcoff.AR.ARHeader

Enclosing class:
  `AR`

public class AR.ARHeader extends Object
Content of an archive in AIX XCOFF32 format

## Constructor Summary

Constructors
Constructor
Description
`ARHeader()`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`isXcoffARHeader()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ARHeader

public ARHeader() throws IOException

Throws:
  `IOException`

## Method Details

### isXcoffARHeader

public boolean isXcoffARHeader()

Returns:
  boolean